<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/music/index</title>
</head>
<body>
	<h1 align="center">You are at the Music Page.</h1>

	<img src="../images/meme2.jpg" width="300" height="300">

	<ol type="A">
		<li><a href="../index.html">Go to Home Page</a></li>
		<li><a href="./music.html">Go to Music Page</a></li>
		<li><a href="./listings.html">Go to Listings Page</a></li>
		<li><a href="./reviews.html">Go to Reviews Page</a></li>
	</ol>
</body>
</html>